[Layer3]
Type=0
File=1.gif
OnCommand=draworder,1999;horizalign,left;vertalign,top;x,0;y,7
OffCommand=diffusealpha,1;accelerate,0.2;diffusealpha,0
Condition=GetNumPlayersEnabled() == 1

[Layer4]
Type=0
File=2.gif
OnCommand=draworder,1999;horizalign,left;vertalign,top;x,0;y,7
OffCommand=diffusealpha,1;accelerate,0.2;diffusealpha,0
Condition=GetNumPlayersEnabled() == 2